## kde-servicemenu-checkhash-installdebs 1.3mx23

=== debian/changelog ===
kde-servicemenu-checkhash-installdebs (1.3mx23) mx; urgency=medium

  * Rebuild for MX Linux 23.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Apr 2023 15:18:06 -0700
