## kde-servicemenu-checkhash-installdebs 1.3mx25

=== debian/changelog ===
kde-servicemenu-checkhash-installdebs (1.3mx25) mx; urgency=medium

  * New install location for KDE 6.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Sep 2025 09:47:03 -0700
